GIT-REQUEST-PULL(1)

NAME
git-request-pull - Generates a summary of pending changes

SYNOPSIS

git request-pull <start> <url> [<end>]

DESCRIPTION

Summarizes the changes between two commits to the standard output, and includes the given URL in the generated summary.

OPTIONS

<start>
    Commit to start at.

<url>
    URL to include in the summary.

<end>
    Commit to end at; defaults to HEAD.

AUTHOR

Written by Ryan Anderson <ryan@michonline.com[1]> and Junio C Hamano <gitster@pobox.com[2]>

DOCUMENTATION

Documentation by Junio C Hamano and the git-list <git@vger.kernel.org[3]>.

GIT

Part of the git(1) suite

NOTES

1.  ryan@michonline.com
    mailto:ryan@michonline.com

2.  gitster@pobox.com
    mailto:gitster@pobox.com

3.  git@vger.kernel.org
    mailto:git@vger.kernel.org